"""add phone_number field to contacts table
Revision ID: 8f3a91d2e4c5
Revises: 0002
Create Date: 2024-01-30 10:00:00.000000
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '8f3a91d2e4c5'
down_revision = '0002'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('contacts', sa.Column('phone_number', sa.String(), nullable=True))

def downgrade():
    op.drop_column('contacts', 'phone_number')